@charset "utf-8";
@import "base.css";

.index-top{width:980px;float:left;margin-top:0px;}
.index-top-left{width:688px;height:280px;float:left;margin-right:10px;}

.top-hd{width:360px;height:260px;float:left;margin:10px;border-right:#e9e9e9 1px solid;display:inline;display:inline;}

/*----------- 图片特效左右滚动 ------------*/
/* sliderBox */
.sliderBox .slide-bar{width:350px;height:242px;overflow:hidden;position:relative;}
.sliderBox .slide-content{position:absolute;}
.sliderBox .slide-content li{width:350px;height:242px;float:left;display:inline;position:relative;}
.sliderBox .slide-content li img{width:350px;height:242px;}
.sliderBox .slide-content li span{display:block;background:black;color:white;font-size:14px;font-weight:bold;padding:0 14px;line-height:28px;position:absolute;bottom:5px;left:0;z-index:10;width:325px;overflow:hidden;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;}
.sliderBox .slide-nav{position:absolute;bottom:14px;right:8px;z-index:30;}
.sliderBox .slide-nav li{float:left;display:inline;background:url(../images/focus_li.png) no-repeat;width:10px;height:10px;text-indent:-999em;overflow:hidden;cursor:pointer;margin-right:5px;}
.sliderBox .slide-nav li.on{background-position:-15px 0;}


.top-info{width:304px;height:280px;float:left;}
.top-info h4 {width:294px; margin-top:10px;border-bottom:1px solid #ddd;padding-bottom:7px;}
.top-info ul {padding-top:10px;padding-bottom:10px;padding-right:10px;}
.top-info li {height:30px;font-size:14px;line-height:30px;border-bottom:1px dashed #ddd;overflow:hidden;}

.index-top-right{width:278px;height:280px;float:left;}
.index-top-right .title { height:29px; border-bottom:1px solid #ddd;}
.index-top-right .title a { display:block;	float:left;	height:30px; line-height:30px; font-size:14px; font-weight:bold; padding:0 20px; }
.index-top-right .title a.sed { background-color:#F8652F; color:#fff; }

.index-top-right ul { margin-top:6px;}
.index-top-right li { line-height:30px; height:30px; margin-left:10px; *height:auto; word-break:keep-all; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.index-top-right li span { display:block; float:left; margin-right:7px; background-color:#B8B8B8; height:12px; line-height:12px; margin-top:9px; width:12px; text-align:center; color:#fff; }
.index-top-right li span.top { background-color:#F8652F; }
.index-top-right li a { width:240px; display:block; float:left;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1; }

/*tablebox*/
.con{ padding:10px 10px 0px 10px;}
.con h2{ height:30px; padding-bottom:10px; border-bottom:2px solid #E5E5E5; font-weight:normal; position:relative; margin-bottom:6px;}
.con h2 span.biaoti{ font-family:"Microsoft Yahei", simsun; font-size:28px; padding-bottom:0px; border-bottom:2px solid #5EBD0A; position:absolute; left:0px; top:-2px;}
.con h2 span.con-nav{ float:right; font-size:14px; position:absolute; right:0px; top:10px;}
.con h2 span.con-nav a{ color:#666;}
.con h2 span.con-nav a:hover{ color:#c00;}
.con h2 span.con-nav em{ font-style:normal; color:#999; padding:0px 10px;}
.h260 { height:204px; overflow:hidden;}


.pd0{
    padding: 0;
}
.pd10{
    padding: 10px;
}
.warps{
    width: 960px !important;
}
.con1 { width:209px; margin:10px 15px; _margin-left:11px; _background:#ffffff;}
.con1 h4, .con1 h4 a, .con1 h4 a:visited { color:#36393D; }
.con1 .submenu { border-bottom:1px solid #ddd; height:40px; line-height:40px; }
.con1 .submenu a { padding:3px 5px; }
.con1 .submenu a.sed { background:#F8652F; color:#fff; }
.con1 ul {  margin-left:5px; }
.con1 li { height:25px; background:url(../img/icon-ar.png) no-repeat left; padding-left:10px; line-height:25px; overflow:hidden; }

.con2 { width:310px; margin:0; padding:10px 0; }
.con2 h4, .con2 .submenu { margin:0 15px; }
.con2 ul { margin-left:25px; }

.con3 { width:310px; margin:0; padding:0px 0px 10px 0px;}
.con3 ul { margin-left:10px; margin-top:0px;}


.taglist{ padding:10px;}
.taglist h2{ height:30px; padding-bottom:10px; border-bottom:1px solid #E5E5E5; font-weight:normal; position:relative; margin-bottom:6px;}
.taglist h2 span.biaoti{ font-family:"Microsoft Yahei", simsun; font-size:28px; padding-bottom:0px; border-bottom:1px solid #5EBD0A; position:absolute; left:0px; top:-2px;}
.taglist h2 span.tagnav{ float:right; font-size:14px; position:absolute; right:0px; top:12px;}
.taglist h2 span.tagnav a{ color:#555; margin-left:20px; display:block; float:left;  height:35px;}
.taglist h2 span.tagnav a.on{background:url(../img/down_icon.gif) no-repeat bottom center; color:#47b200;}
.taglist h2 span.tagnav a:hover{ color:#47b200; text-decoration:none;}

.taglist p{ margin:10px 0px; background:url(../img/tags.gif) repeat 0 0; line-height:32px; display:none;}
.taglist p.on{ display:block;}
.taglist p a{ padding:0 7px; color:#555;}
.taglist p a:hover{ color:#c00;}